Comment 7 for bug 1577735

Chih-Hsyuan Ho (chih) wrote :

We were using Ubuntu 16.04 for the test and the issue was indeed gone after applying what's in xenial-proposed. The info I gave on comment #5 is not correct. What we originally had is 2.4.67-1 (failed), and after applying xenial-proposed, it is 2.4.67-1ubuntu0.16.04.1(good) Sorry about the confusion.